body { 
	background-color: #FCFBF8;
}

.section {
	background-color: #FCFBF8;
}

a {
	color: #407ACF;
}

a:hover, a:focus {
  color: #1d62f0;
  text-decoration: underline;
}

a.email{
  color: #333;
}

a.email:hover{
  color: #407ACF;
}

a.roles {
  font-size: 28px;
  color: #1D62F0;
  font-weight: bold;
}

a.roles:hover {
  text-decoration: underline;
}

i.fa {
  padding-right: 30px;
}

.liveprices {
  width: 600px
}

.bestPractice {
  border: none;
}
span.fa.fa-angle-right, span.fa.fa-angle-left {
  color: #1D62F0;
}

p.industries {
  font-size: 140%;
  font-weight: bold;
}

.industries-sub {
  font-weight: bold;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	color: #335E30;
}

.main {
  text-align: center;
}

.btn-footer-logo {
  padding-top: 0;
}

/* Override bootstrap modal */
.modal {
	top: 30px;
}

.modal .img-container img {
	width: 100%;
}

.modal iframe {
	border: none;
}

.section-title {
  font-weight: 300;
  display: inline-block;
  padding-bottom: 10px;
  border-bottom: 1px solid #335E30;
}

.section-sub-title {
  font-style: italic;
}

.section-gray {
	background-color: #EEEBE5;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.space-50 {
  height: 50px;
  display: block;
}

.space {
  height: 100px;
  display: block;
}

/* Parallax */

.parallax {
  width: 100%;
  height: 620px;
  overflow: hidden;
  display: block;
  border-bottom: 1px solid rgba(234, 230, 225, 1);
}
.parallax .small-info {
  color: #858585;
  top: 20%;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 2;
  padding: 5px;
  font-size: 20px !important;
}
.parallax .small-info h1, h3 {
  max-width: 1170px;
  margin: 0 auto;
  line-height: 1.4;

}
.parallax .small-info h1 {
    font-weight: bold;
    color: #FFFFFF;
}
.parallax .small-info h3 {
    color: #FFFFFF;
}

.parallax .small-info .description h3 {
  color: #000;
}

.parallax .btn-toolbar .btn {
  margin-bottom: 10px;
}

.parallax .parallax-image img {
  height: 100%;
  width: auto;
  position: relative;
}


@media only screen and (min-width: 769px) {
  .parallax {
    height: 570px;
  }
  .parallax .small-info {
    top: 33%;
  }
  .parallax .parallax-image img {
    width: 100%;
  }
  .parallax .small-info h1 {
    font-size: 36px;
    margin-top: 40px;
    margin-bottom: 10px;
    line-height: 1.4;
  }
  .parallax .small-info h3 {
    font-size: 26px;
    margin-bottom: 20px;
    line-height: 1.4;
  }
}

@media only screen and (max-width: 768px) {
  .parallax {
    height: 570px;
  }

  .parallax .small-info {
    top: 26%;
  }
  .parallax .small-info h1 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 10px;
    line-height: 1.4;
  }
  .parallax .small-info h3 {
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 1.4;
  }
}

@media only screen and (min-width: 1200px) {
  .parallax .small-info h1 {
    font-size: 44px;
    margin-top: 40px;
    margin-bottom: 10px;
    line-height: 1.4;
  }
  .parallax .small-info h3 {
    font-size: 36px;
    margin-bottom: 20px;
    line-height: 1.4;
  }
}


ul li, ol li {
  font-weight: 500;
  color: #666;
}



.navbar-transparent {
  padding: 0px 10px 30px 5px;
  background-color: rgba(253, 252, 249, 1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav {
  margin-right: 10px;
  margin-top: 10px;
}
.navbar-default.navbar-transparent .navbar-nav {
  margin-right: 0;
}


/* desktop */
@media only screen and (min-width: 1200px) and (max-width: 1800px) {

  .navbar .navbar-brand {
    height: 80px
  }

  .navbar .navbar-brand img {
    height: 80px
  }

  ul li, ol li {
    font-size: 20px;
    line-height: 1.5;
  }
  .commodities {
    width : 400px;
    height: 170px;
  }
}

@media only screen and (min-width: 890px) and (max-width: 1199px) {

  .navbar .navbar-brand {
    height: 80px
  }

  .navbar .navbar-brand img {
    height: 60px
  }
}


@media only screen and (min-width: 769px) and (max-width: 889px) {

  .navbar .navbar-brand {
    height: 80px
  }

  .navbar .navbar-brand img {
    height: 60px
  }
}


/* tablet */
@media only screen and (max-width: 768px) {

  .navbar .navbar-brand {
    margin: 0;
    padding: 0;
    height: 80px
  }

  .navbar .navbar-brand img {
    height: 60px
  }

  .navbar-transparent {
    padding: 5px 50px 20px 15px;
  }

  .description  {
    color: #000;
  }

  .commodities {
    width : 400px;
    height: 170px;
  }
}

/* phone */
@media only screen and (max-width: 600px) {
  .navbar .navbar-brand {
    padding: 0;
    height: 40px
  }
  .navbar .navbar-brand img {
    padding-top: 10px;
    height: 60px
  }

h1{
  font-size: 26px;
}

 h3 {
    font-size: 18px;
  }

  a.roles {
    font-size: 14px;
  }

  ul li, ol li {
    font-size: 14px;
    line-height: 1.2;
  }


  .parallax {
    width: 100%;
    height: 570px;
  }
  .parallax .small-info {
    top: 26%;
  }

 .commodities {
   width : 400px;
   height: 170px;
  }
}

.footer .copyright {
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

.ACM-footer {
  display: inline-block !important;
}

/* Specific pages with parallax */
.products .parallax {
	height: 470px;
}
.about-us .parallax {
	height: 470px;
}

.big-map {
  height: 100%;
  width: 100%;
  display: block;
  position: relative;
}

.big-info {
  margin-bottom: 60px;
}

.filter-black{
  position: relative;
}

.filter-black:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
}

.section-blog .card-background .image {
  height: 440px;
}

.container {
  max-width: 970px;
}

.about-us .team-presentation {
  margin: 30px 0;
}
.about-us .clients-presentation {
  margin: 30px 0;
}
.about-us .card-user {
  margin: 70px 0px 0;
}
.about-us .hr-small {
  margin: 15px 0;
}

.about-us .info .icon {
  background: transparent;
}
.about-us .icon [class*="pe-"] {
  color: #CCCCCC;
  font-size: 74px;
}


/* Careers */

.card-jobs .footer {
  padding: 5px 15px 10px;
}

/* Contact  */
.contact-us .parallax {
  height: 500px;
}
.contact-us .contact-info p {
  font-size: 15px;
}
.contact-us .company-description {
  position: absolute;
  right: 0;
  top: 220px;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 3;
  padding: 20px 60px 20px 20px;
  border-radius: 6px 0 0 6px;
  color: #FFFFFF;
}
.contact-us .company-description h4 {
  margin: 0;
}

.home .section-features-1 .info .icon,
.products .section-features-1 .info .icon {
  background: transparent;
}
.home .section-features-1 .icon i,
.products .section-features-1 .icon i {
  color: #2ca8ff;
  font-size: 80px;
}
.home .section-features-1 .icon [class*="pe-7s-"],
.products .section-features-1 .icon [class*="pe-7s-"] {
  width: auto;
  height: auto;
}
.home .section-features-2 .info .icon,
.products .section-features-2 .info .icon {
  margin-bottom: 10px;
}
.home .section-description h5 {
  margin-top: 40px;
}
.home .img-container {
  border-radius: 5px;
  overflow: hidden;
}
.home .img-container img {
  width: 100%;
}
.home .section-testimonials .carousel-control {
  display: none;
  left: -70px;
}
.home .section-testimonials .carousel-control .fa {
  top: 40%;
}
.home .section-testimonials .carousel-control.right {
  right: -40px;
  left: auto;
}

@media (min-width: 768px) {
  .home .section-testimonials .carousel-control {
    display: block;
  }
}

.home .section-clients {
  padding: 50px 0;
}
.home .section-clients .info .icon {
  background: transparent;
}
.home .section-clients .icon i {
  color: #AAAAAA;
}
.home .section-clients h3 {
  margin-top: 10px;
}
.home .social-line {
  border-bottom: 1px solid #dddddd;
}
.home .carousel-indicators,
.products .carousel-indicators,
.about-us .carousel-indicators {
  bottom: 0;
}
.home .carousel-indicators li,
.products .carousel-indicators li,
.about-us .carousel-indicators li {
  margin: 1px 10px;
  border-color: #ffffff;
}
.home .carousel-indicators .active,
.products .carousel-indicators .active,
.about-us .carousel-indicators .active {
  background-color: #ffffff;
}
.home .carousel-inner > .item > img,
.home .carousel-inner > .item > a > img,
.products .carousel-inner > .item > img,
.products .carousel-inner > .item > a > img,
.about-us .carousel-inner > .item > img,
.about-us .carousel-inner > .item > a > img {
  display: block;
  margin: 0 auto;
  height: auto;
  border-radius: 5px;
}
.home .carousel.fade,
.products .carousel.fade,
.about-us .carousel.fade {
  opacity: 1;
}
.home .carousel.fade .item,
.products .carousel.fade .item,
.about-us .carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  z-index: 1;
}
.home .carousel.fade .item:first-child,
.products .carousel.fade .item:first-child,
.about-us .carousel.fade .item:first-child {
  top: auto;
  position: relative;
}
.home .carousel.fade .item.active,
.products .carousel.fade .item.active,
.about-us .carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index: 2;
}

.footer-transparent::after, 
.subscribe-line-transparent::after {
  background-color: rgba(253, 252, 249, 0.5);
}
.navbar-default .navbar-nav > li > a:not(.btn) {
  color: #1D62F0;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:not(.btn):hover,
.navbar-default .navbar-nav > .active > a:not(.btn):focus,
.navbar-default .navbar-nav > li > a:not(.btn):hover,
.navbar-default .navbar-nav > li > a:not(.btn):focus {
  background-color: transparent;
  border-radius: 3px;
  color: #407ACF;
  opacity: 1;
  filter: alpha(opacity=100);
}
.navbar-default .navbar-nav > .active > a {
  border: 1px solid #EAE6E1;
}



.contact-line {
	background-color: #cccccc;
	padding: 5px 0;
    text-align: center;
}
.contact-line .btn-simple {
  color: #1D62F0;
  font-weight: bold;
}


.contact-line .mark-wrap {
	width: 71px;
	height: 30px;
	display: inline-block;
}

.contact-line .mark-wrap img {
	width: 100%;
    padding-right:10px;
}

@media only screen and (min-width: 1200px) {
  .contact-line .btn-simple {
    font-size: 22px;
  }
}

/* tablet */
@media only screen and (max-width: 500px) {
  .contact-line .btn-simple {
    font-size: 12px;
  }
}


.help-block {
	color: #EE2D20;
}
.help-block ul {
	margin-left: 0;
	padding-left: 0;
}
.help-block ul li {
	list-style: none;
	color: #EE2D20;
	font-size: 12px;
}

